# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Aug 27 05:06:03 UTC 2016
pkgname = haskell-crypto-pubkey
pkgver = 0.2.8-2
pkgdesc = Public Key cryptography
url = https://github.com/vincenthz/hs-crypto-pubkey
builddate = 1472274363
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 2344960
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-byteable
depend = haskell-crypto-numbers
depend = haskell-crypto-pubkey-types
depend = haskell-crypto-random
depend = haskell-cryptohash
